Upgrade to DPA 2024.2 Repository Question

We are currently running DPA 2023.2.1 which is running on Server 2016/SQL 2016.  We have plans to upgrade DPA this year to new servers once we upgrade Orion to new servers.  We are in the process of upgrading the Orion nodes now. 

I received the email about updating DPA to 2024.2 and going over the release notes it says that it does not support SQL 2016.  

Is this a hard does not support SQL 2016 or we recommend not installing on SQL 2016?

If this is a hard does not support SQL 2016 let's hope this non-critical update stays non-critical until we can upgrade DPA to new nodes. 

Thanks -Dave

Parents Reply Children
No Data